/*
Theme Name: Astra Child Theme
Theme URI: https://recetteexpressinratable.com
Description: Astra Child Theme
Author: recetteexpressinratable
Author URI: https://recetteexpressinratable.com
Template: astra
Version: 1.0.0
Domain Path: /lang
*/
:root {
    --ast-global-color-0: #ff5c5c;
    --ast-global-color-1 : #f2a22c;
}
.ast-builder-menu-1 .menu-item > .menu-link {
    color: #000;
}
.ast-builder-menu-1 .menu-item:hover > .menu-link, .ast-builder-menu-1 .inline-on-mobile .menu-item:hover > .ast-menu-toggle , .ast-builder-menu-1 .menu-item.current-menu-item > .menu-link, .ast-builder-menu-1 .inline-on-mobile .menu-item.current-menu-item > .ast-menu-toggle, .ast-builder-menu-1 .current-menu-ancestor > .menu-link , span.ast-taxonomy-container > a , header.entry-header.ast-blog-single-element.ast-blog-meta-container > .entry-meta, header.entry-header.ast-blog-single-element.ast-blog-meta-container > .entry-meta > .ast-taxonomy-container, p.ast-terms-link a:where(:not(.wp-element-button)){
    color: var(--ast-global-color-0);
}
a:where(:not(.wp-element-button)) , .ast-related-post-content .entry-header .ast-related-post-title a ,  .ast-related-post-content .entry-meta * , .post-navigation a
{
    text-decoration: none;
}
p.ast-blog-single-element.ast-read-more-container.read-more > a:hover, .page-links .page-link{
    background-color: var(--ast-global-color-1);
}
.single .post-navigation a:hover{color: var(--ast-global-color-1);}
p.ast-blog-single-element.ast-read-more-container.read-more > a{
    border-color: var(--ast-global-color-0);
    background-color: var(--ast-global-color-0);
    color: var(--ast-global-color-5);
    font-family: inherit;
    font-weight: inherit;
    line-height: 1em;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px;
    padding-top: 12px;
    padding-right: 30px;
    padding-bottom: 12px;
    padding-left: 30px
}
.single-post .ast-terms-tag .uagb-ifb-separator {
    width: 100%;
    background-color: #ff5c5c80;
    border: 0;
    height: 2px;
    margin-bottom: 20px;
    margin-top: 30px;

}
.single-post .ast-terms-tag p.ast-terms-link {
    margin-bottom: 0;
}
.single-post .uagb-ifb-button-wrapper.wp-block-button{
    display: inline-block;
    margin-bottom: 15px;
    text-transform: capitalize;
    border: 2px solid var(--ast-global-color-0);
    background-color: transparent;
    color: var(--ast-global-color-0);
    font-weight: bold;
    border-width: 0;
}
header.entry-header:not(.related-entry-header) .entry-title{
    padding-top: 15px;
}
.ast-404-layout-1 h1.page-title , .ast-post-format-.single-layout-1 p.ast-terms-link , .entry-meta.ast-related-cat-style--none.ast-related-tag-style--none, span.ast-taxonomy-container.cat-links.default,.ast-single-entry-banner[data-post-type="post"] .ast-container > p.ast-terms-link,.entry-meta.ast-related-cat-style--none.ast-related-tag-style--none span.ast-taxonomy-container.tags-links.default{
    color: var(--ast-global-color-0);
}
.search .ast-container section.ast-archive-description{margin-bottom: 20px;}
p.ast-terms-link >a.ast-button.ast-badge-tax {
    color: #fff;
    text-transform: capitalize;
    line-height: 2.2em;
}
input#search-field-sticky{
    width: 50%;
}
.search .search-submit{
    padding: 10px 15px;
    line-height: 26px;
}
.ast-menu-toggle:focus {
    outline: none;
}
.ast-404-search .widget_search {
    max-width: 100%;
}
.single-post .uagb-ifb-content .uagb-ifb-title-wrap{
    -ms-flex-item-align: end;
    -webkit-align-self: end;
    align-self: end;
}
@media only screen and (max-width: 767px) {
    .home .wp-block-uagb-container.alignfull.uagb-is-root-container {
        padding-right: 15px;
    }
    section#block-8 > p {
        margin-left: 15px !important;
        margin-right: 15px !important;
    }
}
